/*************************************************************************



/* MASTER STYLESHEET



/*



/************************************************************************/





#side-nav-bg {

	float: left; 

	width: 240px; 

	height: auto; 

	background-image: url(../images/body/side-navigation-tile.jpg);

	background-repeat: repeat-y;

}



.side-nav-bg-3 a {

	float: left; 

	/*width: 234px;*/
	width:292.7px;

	height: auto; 

	

	background-repeat: repeat-y;

	/*background-color: #303030;*/

	font-size: 14px;

	color: #ffffff;

	text-transform: none;

}





.side-nav-bg-3 {

	float: left; 
	background-color: #3a3a3a;
/*background-image: url("../images/body/side-navigation-tile-2.jpg");*/
}



#side-nav-bg-2 a {

	float: left; 
	background-color: #3a3a3a;
	/*width: 201.5px;*/
	width: 242px;
	height: auto; 
	width: 302.7px;

	/*background-image: url("../images/body/side-navigation-tile-2.jpg");*/

	background-repeat: repeat-y;

	/*background-color: #303030;*/

	font-size: 14px;

	color: #ffffff;

}



#side-nav-bg-2 a:hover {

		background-color: #3a3a3a;

		color: #cccccc;

	}

/*

#profile_gallery {

	width: 490px;

	height: 419px;

	background-image: url("../images/body/pages-bg.jpg");

}*/



	/*********************************************************************/

	

	/************************* ON PAGE HEADERS  **************************/



	.on-page-header {

		font-family: "TradeGothicLTBoldRegular", Arial, Helvetica, sans-serif; 

		font-size: 16px; 

		text-transform: uppercase;	

	}

	

	/*************************************************************/



	



	/******************** ALL PAGES **********************/



	.pages-frame {

		width: 1215px;

		height: auto;

		margin: 0px auto;

		background-color: #ffffff;

		box-shadow: 1px 1px 3px #999;

		-webkit-box-shadow: 1px 1px 3px #999;

		-moz-box-shadow: 1px 1px 3px #999;

		float: left;

	}

	

	.fv-link {

		position: relative;

		top: 267px;

		left: 27px;

		font-size: 20px;

		color: #a6a6a6;

	}

	 

	 .fv-link:hover {

		 color:#fff;

	 }

	 

	#fv-call {

		float:right;

		width:536px;

		height:312px;

		background:url(../images/body/fv-bodyworks.jpg);

		background-repeat:no-repeat;

		

	}

	

	#order-btn {

		width: 136px;

		height: 53px;

		float:left;

		background-image:url(../images/body/order-btn.png);

		margin-left:10px;

		background-repeat: no-repeat;

		background-color: transparent;

		border: none;

		cursor:pointer;

	}

	

	#enter-btn {

		width: 118px;

		height: 46px;

		float: right;

		background-image: url(../images/body/enter-btn.png);

		background-repeat: no-repeat;

		border: none;

		background-color: transparent;

		position: absolute;

		cursor: pointer;

		right: 16px;

		bottom: 23px;

		z-index: 1000;

		}

		#enter-btn:hover {

		width: 118px;

		height: 46px;

		background-image: url(../images/body/enter-btn-hover.png);

		background-repeat: no-repeat;

		float:right;

	

	}

	

	#test-drive-btn

	{

		width: 253px;

		height: 55px;

		float:left;

		background-image:url(../images/body/test-drive-btn.png);

		background-repeat: no-repeat;

		border: none;

		background-color: transparent;

		cursor:pointer;

		margin-left:25px;

	}

		#pricing-test-drive-btn

	{

		width: 118px;

		height: 53px;

		background-image: url(../images/body/pricing-test-drive-btn.png);

		background-repeat: no-repeat;

		border: none;

		background-color: transparent;

		cursor:pointer;

		margin-left: 10px;

		float: right;

		position: relative;

		top: 257px;

		margin-right: 12px;

	}

	

	#pricing-test-drive-btn:hover {

		width: 118px;

		height: 53px;

		background-image: url(../images/body/pricing-test-drive-btn-hover.png);

		background-repeat: no-repeat;

		float:right;

		

	}

	

	.list {

		list-style-image: url("../images/body/list-icon.png");

		padding:1px;

	}

	

	#test-drive-btn:hover {

		width: 253px;

		height: 55px;

		float:left;

		background-image:url(../images/body/test-drive-btn-hover.png);

		background-repeat: no-repeat;

	}

	

	#order-btn:hover {

		width: 136px;

		height: 53px;

		float:left;

		background-image:url(../images/body/order-btn-hover.png);

		background-repeat: no-repeat;

	}

	

	#faq_content{

		width:742px;

		float:left;

		margin: 20px;			

		height:auto;

	}

	

	.body-text-faq {

		width: 742px;

		background-image: url('../images/body/faq-bg-tile.jpg');

		background-repeat: repeat-y;

	}



	#faq_content ul li {

		border-bottom: solid 1px #c9c9c9;

		margin-left:0px;

		/*background:url(../images/body/arrow.png) no-repeat;

		background-position: 685px 15px;*/

	}

	

	.arrow {

		background:url("../images/body/arrow.png") no-repeat center center;

        width: 30px;

		height: 30px;

		float: right;

		margin: 10px;

	}



	.active  {

		background: url("../images/body/arrow1.png") no-repeat center center ;

		width: 30px;

		height: 30px;

		float: right;

		margin:10px;

	}

	

	#faq_content ul li a{

		font-family: "TradeGothicLTLightRegular", Arial, Helvetica, sans-serif;

		color:#363636;

		font-size: 20px;

		text-transform: none; 

	}



	



	.pages-frame-2 {



		float: left;



		width: 398px;



		height: auto;



		border-right: dotted 1px #000000;



		min-height: 600px;



		padding-left: 20px;



	}



	



	.pages-frame-3 {



		



		float: left;



		width: 999px;



		height: auto;



		min-height: 600px;



		padding-left: 20px;



	}



	



	.common-calls {

		float: right;

		margin-right: 20px;

		margin-top: 20px;

		margin-bottom: 20px; 

		width: 412px; 

		height: 522px; 

		background-color: #cccccc;

	}



	/****************************************************/



	



	/*************** ONLINE ESTIMATE ********************/



	.upload-bg {



		float: left;



		width: 689px;



		height: auto;



		background: url('../images/body/upload_bg.png') no-repeat;



	}



	



	/***************************************************/



	



	/***************PORTFOLIOS PAGE************************/



	.profile {



		float: left;



		width: 489px;



		height: 290px;



		background-image: url('../images/body/rooftop-profiles-bg.jpg');



		margin-right: 10px;



		margin-bottom: 10px;



	}



	



	#online_estimate__content {



		background-image: url('../images/body/online_estimate_content_bg.png');



		background-position:top;



		background-repeat:no-repeat;



		float:left;



		width:718px;



		height:auto;



		border:1px solid #9f9f9f;



		border-top-left-radius: 16px;



		border-bottom-left-radius: 15px;



		border-bottom-right-radius: 15px;



		border-top-right-radius: 16px;



		margin-left:10px;		



	}



	



	/***************FANCY BOX********************/



	/*.fancy-box {



		width: 580px;



		height: 174px;



		background-image: url('../images/body/pop-up-graphic.png');



	}*/



	



	.wdi-image-container {



		float: left;



		width: 682px;



		height: 383px;



		border: solid 1px #333333;



		background-image: url('../images/body/WDI.jpg');



	}



	



	



	/*******************************INSURANCE CLAIM**********************************************/



	



	.rollover-img-1 {



		float: left;



		display: block;



  		width: 233px;



  		height: 198px;



		position: relative;



		background: url('../images/body/insurance-claim-rollover-v3.png') no-repeat 0 0;



	



	}



	



	.rollover-img-1:hover { 



  		background-position: 0 -198px;



	}







	.rollover-img-1 span {



  		position: absolute;



  		top: -999em;



	}



	



	/*****************************SELF PAY*************************************************/



	



	.rollover-img-2 {



		float: left;



		display: block;



  		width: 233px;



  		height: 198px;



		position: relative;



		background: url('../images/body/self-pay-rollover-v3.png') no-repeat 0 0;



	



	}



	



	.rollover-img-2:hover { 



  		background-position: 0 -198px;



	}







	.rollover-img-2 span {



  		position: absolute;



  		top: -999em;



	}



	/******************************************************************************/



	



	/***************************NEED AN ESTIMATE***********************************************/



	



	.rollover-img-3 {



		float: left;



		display: block;



  		width: 233px;



  		height: 198px;



		position: relative;



		background: url('../images/body/need-an-estimate-rollover-v3.png') no-repeat 0 0;



	



	}



	



	.rollover-img-3:hover { 



  		background-position: 0 -198px;



	}







	.rollover-img-3 span {



  		position: absolute;



  		top: -999em;



	}



	



	/******************************************************************************/



	



	/***************************ONLINE ESTIMATE***********************************************/



	



	.rollover-img-4 {



		float: left;



		display: block;



  		width: 233px;



  		height: 198px;



		position: relative;



		background: url('../images/body/online-estimate-rollover-v3.png') no-repeat 0 0;



	



	}



	



	.rollover-img-4:hover { 



  		background-position: 0 -198px;



	}







	.rollover-img-4 span {



  		position: absolute;



  		top: -999em;



	}



	



	



	.self-payment {



		position: absolute; 



		width: 168px;



		height: 21px;



		right: 0px; 



		top: -35px; 



		background-image: url("../images/body/self-payment-number-graphic.png");



	}

	

	#contact_location_2{

		width:260px;

		margin: 20px 20px 0 0px;

		padding:20px;

		text-align:left;

		float:left;

		min-height:117px;

		font-size:15PX;

		font-family:"TradeGothicLTLightRegular";

		background:#fff;

	}

	

	#contact_location_2 a{

		font-size:15PX;

		font-family:"TradeGothicLTLightRegular";

		color:#666666;

		text-transform:none;

	}

	

	#contact_location{

		width:280px;

		

		padding:20px;

		text-align:left;

		float:left;

		min-height:117px;

		font-size:15PX;

		font-family:"TradeGothicLTLightRegular";

		background:#fff;

	}

	

	#contact_location a{

		font-size:15PX;

		font-family:"TradeGothicLTLightRegular";

		color:#666666;

		text-transform:none;

	}

	

	

/***********************************************PRICING PAGE******************************************/



.complete-custom-price {

	float: left;

	margin-right: 1px;

	margin-top: 1px;

	width: 189px;

	height: 1546px;

	background-image: url("../images/body/COMPLETE-CUSTOM-PRICE.jpg");

}



.complete-custom-price:hover {

	background-image: url("../images/body/COMPLETE-CUSTOM-PRICE-HOVER.jpg");

}



.turn-key-price {

	float: left;

	margin-right: 1px;

	margin-top: 1px;

	width: 189px;

	height: 1546px;

	background-image: url("../images/body/TURN-KEY-PRICE.jpg");

}



.turn-key-price:hover {

	background-image: url("../images/body/TURN-KEY-PRICE-HOVER..jpg");

}



.rolling-chassis-price {

	float: left;

	margin-top: 1px;

	width: 125px;

	height: 1546px;

	background-image: url("../images/body/rollin_chassi_price.jpg");

}



.rolling-chassis-price:hover {

	background-image: url("../images/body/rollin_chassi_price_hover.jpg");

}







.download-pdf-graphic {

	float: left;

	width: 733px;

	height: 138px;

	background-image: url(../images/body/download-pdf-graphic.png);

}







/*****************************************************************************************************/	